'use client';

import { useRouter } from 'next/navigation';
import useAuth from "@/hooks/useAuth";

export default function AuthStatus()
{
	const router = useRouter();
    const { isAuthenticated } = useAuth();

    if (isAuthenticated) {
        return router.push('/');
    }

    return (
        <></>
    );
}
